linux: Remove pre-2.6 PCI interface support
authorAdam Jackson <ajax@redhat.com>
Fri, 16 Oct 2009 20:09:56 +0000 (16:09 -0400)
committerJeremy Huddleston <jeremyhu@apple.com>
Sun, 16 Oct 2011 04:18:46 +0000 (21:18 -0700)
commit95b6935637628ffa511f39004e90c75aa75141c4
treef920a623cedff582e55ed5e5879961869f121b2d
parent769f583783d17ffa3398bc8529f61e0f08b35530
linux: Remove pre-2.6 PCI interface support

If you haven't ported 2.6 to your architecture in the intervening seven
years, you can keep running older servers.

Reviewed-by: Jeremy Huddleston <jeremyhu@apple.com>
Tested-by: Jeremy Huddleston <jeremyhu@apple.com>
Signed-off-by: Adam Jackson <ajax@redhat.com>
Reviewed-by: Jamey Sharp <jamey@minilop.net>
hw/xfree86/os-support/bus/linuxPci.c